DOCKER(1)

NAME

docker-network-prune - Remove all unused networks

SYNOPSIS

docker network prune [OPTIONS]

DESCRIPTION

Remove all unused networks

OPTIONS

--filter=
    Provide filter values (e.g. "until=")

-f, --force[=false]
    Do not prompt for confirmation

-h, --help[=false]
    help for prune

SEE ALSO

docker-network(1)